count_distinct_organisms: 2
description: tRNA from 3 species
distinct_databases:
- ENA
- GtRNAdb
- Rfam
is_active: true
length: 73
md5: 488c4f6fd0c51a43012061674e8e4a87
publications: http://rnacentral.org/api/v1/rna/URS00006725C9/publications.yaml
rna_type: tRNA
rnacentral_id: URS00006725C9
sequence: GCCCAGCUAGCUCAGUCUGUAGAGCAUGAGACUCUUAAUCUCAGGGUCGUGAGUUCGAGCCCCACGUUGGGUG
url: http://rnacentral.org/api/v1/rna/URS00006725C9.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00006725C9/xrefs.yaml
